﻿/*
   Client: Valdemarsviks kommun
   Copyright: 2009 Meridium AB
  
   1. Global
   2. Typography
   3. Master
   4. Templates
   5. Form
   6. Table

/* 1. Global								
 ********************************************/
 
p, pre, blockquote, fieldset, dl, ul, ol, table {
  margin:.25em 0 1.25em 0;
}

.structural {
    position:absolute;
    left: -9999px;
}

.wrapper { overflow:hidden; }

input, textarea, select {
	border-style: solid;
	border-width:1px;
	border-color: #7c7c7c #c3c3c3 #ddd #c3c3c3;
	color: #444;
}

input.submit, input.formbutton  {
	display: block;
	margin: 0;
	padding: 0px 0px 0px 1px;
	border: none;
	color: #000;
	background-image: url("/Templates/Images/button-bg.gif");
	background-position: left center;
	background-repeat: repeat-x;
}

img {
	border: solid 1px #eee;
	padding: 5px;
}

.systeminfo {
	border:solid 1px #249224;
	padding:0.833em 1.667em 0.833em 5.001em;
	margin:0.5em 0 1em 0;
	background:#fff url(/templates/images/ico/success.gif) no-repeat 15px 12px;
}

.systemerror {
	border:solid 1px #BB3B33;
	padding:0.833em 1.667em 0.833em 5.001em;
	margin:0.5em 0 1em 0;
	background:#fff url(/templates/images/ico/error.gif) no-repeat 15px 12px;
}

.systemwarning {
	border:solid 1px #d29c34;
	padding:0.833em 1.667em 0.833em 5.001em;
	margin:0.5em 0 1em 0;
	background:#fff url(/templates/images/ico/yeild.gif) no-repeat 15px 12px;
}

.error { color:#f33d31; }

.image-left {
	margin-right:1em;
	float:left;
}

.image-right {
	margin-left:1em !important;
	float:right;
}

/* 2. Typography								
 ********************************************/
 
body {
	font:75%/1.5 Arial,sans-serif;
	color:#000;
	background: #fff url("/Templates/Images/main-bg.gif") repeat-x top left; 
}

body.civilp {
	background: #fff url("/Templates/Images/civilp/civilp_bg.png") repeat-x top left; 
}

strong { font-weight:bold; }

em { font-style:italic; }

h1,h2,h3,h4 {
	color:#155c96;
}

.civilp h1,
.civilp h2,
.civilp h3,
.civilp h4
{
	color:#0090ff;
}

h1 {
	font-size:1.5em;
	line-height: 1.66; 
}

h2 {
	font-size:1.167em;
	line-height: 1.286; 
}

#supp-content h2 {
	color: #000;
	line-height: 1;
	background-image: url("/Templates/Images/supp-content-divider.gif");
	background-position:left bottom;
	background-repeat: repeat-x;
	padding-bottom: 6px;
	margin-bottom: 7px;
}

#supp-content h2 span {
	padding-left: 20px;
	margin-left: 1px;
	background-position:left center;
	background-repeat: no-repeat;
}

#supp-content h2 span {	background-image: url("/Templates/Images/contact-icon.gif"); }
#supp-content h2.iconlink span { background-image: url("/Templates/Images/external-links-icon.gif"); }
#supp-content h2.icondoc span {	background-image: url("/Templates/Images/Documents-icon.gif"); }
#supp-content h2.eventicon span { background-image: url("/Templates/Images/event-icon.gif"); }
#supp-content h2.quicklinksicon span { background-image: url("/Templates/Images/quick-links-icon.gif"); }

#newspagelist h2 {
	padding-bottom: 2px;
}

#search h2 {
	padding-top: 1em;
}

#newspagelist h3 {
	color:#3472a4;
	padding-bottom: 2px;
}

#newspagelist h3.first {
	font-size:1.167em;
	line-height: 1.286; 
}

a:link,
a:visited {
	color:#3472a4;
	text-decoration:none;
}
a:hover { text-decoration:underline; }
a:active,
a:focus {
	outline:#254b76 dotted 1px; 
	text-decoration:underline;
}

#tools a {
	color: #155c96;
}

.civilp a:link,
.civilp a:visited
{
	color:#0090ff;	
}

.civilp #tools a
{
	color:#0090ff;
}

/*.civilp #tools a {
	color: #000;
}*/

#nav a {
	font-size: 1.083em;
	color: #ffffff;
	font-weight: bold;
	line-height: 1.3846;
}

#newsarchive a {
	line-height: 1;
}

.paginator a:hover {
	background-color:#3472A4;
	color:#FFFFFF;
	text-decoration:none;
}

#tools input,
#tools textarea,
#tools select {
	font-size: 0.917em;
	font-weight: bold;
}

#tools ul {
	font-size: 0.917em;
}

#crumbs {
	font-size: 0.917em;
}

.civilp #crumbs a {
	color:#000 !important;
	font-weight:bold;
}

#page-info {
	font-size: 0.917em;
	line-height: 1;
}

#site-info {
	font-size: 0.917em;
	line-height: 1;
}

#supp-content li {
	line-height: 1.636;
}

#supp-content li,
#supp-content input {
	font-weight: bold;
	font-size: 0.917em;
}

#supp-content .linklist li,
#main-content .linklist li {
	line-height: 2.182;
}

#supp-content li span,
#supp-content li a,
#supp-content li p {
	font-weight: normal;
}

span.date span {
	background-color: #d6e2ec;
	padding: 0 2px;
	font-size: 0.917em;
	line-height: 1.636;
}

.pages {
	font-size: 0.917em;
	line-height: 1.636;
}

blockquote {
	font-family:Georgia,Garamond,Times New Roman;
	font-style:italic;
	padding: 0 2em;
}
 
/* 3. Master								
 ********************************************/

#skip ul { 
	margin:0;
	position:absolute;
	top:0;
	right:0;
	width:100%; 
	list-style:none;
}
#skip li a {
	position:absolute;
    top:-100px;
    right:0px;
    display:inline;
}
#skip li a:focus,
#skip li a:active {
    display:block;
    position:absolute;
    top:35px !important;
    right:5px;
    background-color:#2f8fde;
    padding:0;
    font-weight:bold;
    padding:.5em;
    border:solid 3px #143E61;
    color:#fff;
}

#wrap {
	background-color:#fff;
	margin:11px auto 0px;
	/*max-width:81em;*/
	/*min-width:760px;*/
	width: 82.9em;
	position:relative;
	text-align:left;
	background-image: url("/Templates/Images/main-top-left.gif");
	background-position: left top;
	background-repeat: no-repeat;
}

#branding {
	padding: 7px 8px 10px 7px;
	background-image: url("/Templates/Images/signs.gif");
	background-position: 65% bottom;
	background-repeat: no-repeat;
}

.civilp #branding {
	padding: 7px 8px 25px 7px;
	background:transparent url(/templates/images/main-top-right.gif) no-repeat scroll right top;
}

#logotype {
	display: block;
	margin: 10px 0 0 7px;
}

#logotype img {
	border: none;
	padding: 0;
}

#tools {
	position: absolute;
	top: 0;
	right: 0;
	background-image: url("/Templates/Images/main-top-right.gif");
	background-position: right bottom;
	background-repeat: no-repeat;
	padding: 0 0 4px 0;
}

.civilp #tools {	
	background-image: none;		
}

#tools ul {
	margin:0;
	background-image: url("/Templates/Images/main-top.gif");
	background-position: right top;
	background-repeat: no-repeat;
	padding: 7px 5px 0px 0;
	float: left;
	list-style:none;
}

#tools li {
	float: left;
	padding: 0 3px;
}

#tools div.quicksearch {
	float: left;
	padding: 4px 8px 6px 8px;
	background: #a8c2d6 url("/Templates/Images/main-top2.gif") no-repeat left bottom;
}

#tools span.text {
	display: block;
	float: left;
	background-color: #fff;
	margin: 0px 5px 0px 0px;
	padding: 1px;
}

#tools input.text {
	display: block;
	float:left;
	width: 12.9em;
	margin: 0;
	padding: 1px 1px 2px 3px;
}

span.submit {
	background-color: #ece8e4;
	margin: 0;
	padding: 1px;
}

#tools span.submit {
	display: block;
	float: left;
}

#tools span.submit span {
	
	float: left;
}

span.submit span {
	display: block;
	border: solid 1px #707070;
}

#tools input.submit {
	float:left;
}

#nav {
	margin: 0 8px 0 7px;
}

#nav ul {
	margin: 0 0 7px 0;
	width: 100%;
	overflow: hidden;
	border-bottom: solid 2px #143e61;
	list-style:none;
}

#nav li {
	float: left;
	margin: 0 1px 0 0;
	background: #1c5c91 url("/Templates/Images/nav-main-bg-left.gif") repeat-x top left;
}

#nav a {
	display:block;
	padding: 6px 9px 4px 9px;
	margin: 0;
	background-image: url("/Templates/Images/nav-main-bg-right.gif");
	background-position: top right;
	background-repeat: no-repeat;
}

#nav li.sel {
	float: left;
	padding: 0px;
	background: #143e61 url("/Templates/Images/nav-main-sel-bg-left.gif") no-repeat top left;
}

#nav li.sel a {
	background-image: url("/Templates/Images/nav-main-sel-bg-right.gif");
	background-position: top right;
	background-repeat: no-repeat;
}

#main {
	background-image: url("/Templates/Images/brandimage.jpg");
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0 8px 0 7px;	
	padding: 165px 0 0 0;
}

.civilp #main {
	background-image: url("/Templates/Images/civilp/civilp_startimg.png");
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0 8px 0 7px;
	padding: 165px 0 0 0;
}

#main .inner-main {
	background-image: url("/Templates/Images/inner-main-bg.gif");
	background-position: top right;
	background-repeat: no-repeat;
	padding: 9px 0 0 0;
}

#crumbs .path {
	padding: 3px 11px 0px 11px;
}

#crumbs .path strong{
	position:absolute;
    left: -9999px;
}

#nav-sub {
	float: left;
	width: 20.5%;
	background-image: url("/Templates/Images/nav-sub-bg.gif");
	background-position: top right;
	background-repeat: no-repeat;
	min-height: 500px;
	padding-bottom: 2em;
}

#nav-sub ul {
	margin: 0;
	padding: 0;
	list-style:none;
}

#nav-sub ul ul {
	background-image: url("/Templates/Images/nav-sub-border.gif");
	background-position: top left;
	background-repeat: repeat-x;
	margin: 0;
	padding: 0;
}

#nav-sub ul ul ul {
	background: none;
}

#nav-sub li span {
	display: block;
	background-image: url("/Templates/Images/nav-sub-border.gif");
	background-position: bottom left;
	background-repeat: repeat-x;
}

#nav-sub li span.expanded {
	background: none;	
}

#nav-sub li span.selectedexpanded {
	background: none;	
}

#nav-sub li li span.selected,
#nav-sub li li span.selectedexpanded {
	border-style: solid none solid solid;
	border-width: 1px 0 1px 1px;
	border-color: #dcdcdc;
	background-color: #fff;
}

#nav-sub li li span {
	background: none;	
}
#nav-sub a {
	display: block;
	padding: 5px 0 5px 10px;
	margin: 0 1px 0 0;
	background-image: url("/Templates/Images/arrow.gif");
	background-position: center left;
	background-repeat: no-repeat;
}
#nav-sub a.selected,
#nav-sub a.selectedexpanded {
	color: #000;
	font-weight: bold;
}

.civilp #nav-sub li span.selected,
.civilp #nav-sub li span.selectedexpanded,
.civilp #nav-sub li span.expanded
{	
	background-color:#0090ff;
}

.civilp #nav-sub li li span.selected,
.civilp #nav-sub li li span.selectedexpanded
{	
	background-color:transparent;	
}

.civilp #nav-sub a.selected,
.civilp #nav-sub a.selectedexpanded,
.civilp #nav-sub a.expanded
 {
	color: #fff;
	font-weight: normal;
	background-image:none;
}

.civilp #nav-sub li li a.selected,
.civilp #nav-sub li li a.selectedexpanded
{
	color:#000;
	font-weight:bold;
}

#nav-sub a:focus {
	outline:none; 
	text-decoration:underline;
}

.civilp #nav-sub a {
	color:#000;
}

#nav-sub div.indent {
	background-image: url("/Templates/Images/nav-sub-border-color.gif");
	background-position: bottom right;
	background-repeat: no-repeat;
}

.civilp #nav-sub div.indent 
{
	background-color:#E1F2FF;
	background-position:right bottom;
	background-repeat:no-repeat;
	border-bottom:1px solid #DEDFDE;
	background-image:none;
}

#nav-sub div div.indent {
	background: none;
}

#nav-sub li li a {
	background-position: 10px center;
	padding-left: 20px;
	background-color: inherit;
}

#nav-sub li li a.selected,
#nav-sub li li a.selectedexpanded {
	padding-top: 3px;
	padding-bottom: 3px;
}

#nav-sub li li li a {
	background-position: 20px center;
	padding-left: 30px;
}

#nav-sub li li li li a {
	background-position: 30px center;
	padding-left: 40px;
}

#nav-sub li li li li li a {
	background-position: 40px center;
	padding-left: 50px;
}


#nav-sub li li li li li li a {
	background-position: 50px center;
	padding-left: 60px;
}

#nav-sub li li li li li li li a {
	background-position: 60px center;
	padding-left: 70px;
}

#content {
	float: left;
	width: 79.5%;
}

#main-content {
	float: left;
	width: 71.5%;
}

#main-content .inner {
	padding: 2em;
}

#page-info {
	margin-top: 0.417em;
	border-top: solid 2px #cccccc;
	padding-top: 9px;
	overflow: hidden;
}
#page-info span {
	display: block;
	float: left;
}
#page-info a.comment {
	background-image: url("/Templates/Images/comment.gif");
	background-position: top left;
	background-repeat: no-repeat;
	display: block;
	float: right;
	padding-left: 17px;
	padding-right: 12px;
}
#page-info a.share {
	background-image: url("/Templates/Images/share.gif");
	background-position: top left;
	background-repeat: no-repeat;
	display: block;
	float: right;
	padding-left: 17px;
}
#page-info .hidden
{
	display:none;
}
.share-div{
	clear:both;
	margin-top:1em;
	float:right;
}
.share-div a img{
	border: 0;
	padding: 0;
	padding-left: 4px;
}

#supp-content {
	float: left;
	width: 28.5%;
	background-image: url("/Templates/Images/supp-content-bg.gif");
	background-position: top left;
	background-repeat: no-repeat;
	min-height: 500px;
}

.civilp #supp-content {
	background-image: url("/Templates/Images/civilp/supp-content-bg.png");	
}

#supp-content .inner {
	padding: 26px 18px 26px 18px;
	overflow: hidden;
}

#supp-content ul,
#supp-content select {
	margin-left: 1px;
}

#supp-content ul {
	list-style: none;
}

#supp-content li span,
.linklist li a {
	display: block;
}

#supp-content li span.type {
	display: inline;
}

#supp-content .eventlinks a {
	padding-left: 7px;
	margin-left: 2px;
	background-image: url("/Templates/Images/arrow.gif");
	background-position:left center;
	background-repeat: no-repeat;
}

#supp-content span.submit {
	float: left;
	display: block;
	margin-top: 0.167em;
	margin-left: 0.333em;
}

#supp-content select {
	float: left;
	width: 75%;
	margin-top: 0.25em;
}

#wide-content {
	padding: 26px 0 26px 23px;
}

#site-info {
	margin-top: 0.917em;
	padding-top: 1.667em;
	margin-bottom: 2em;
	border-top: solid 2px #ccc; 
	text-align: center;
}

#site-info span.locality,
#site-info span.tel {
	background-image: url("/Templates/Images/site-info-spacer.gif");
	background-position: center right;
	background-repeat: no-repeat;
	margin-right: 0.333em;
	padding-right: 0.333em;
}
 
/* 4. Templates								
 ********************************************/

.linklist a:link,
.linklist a:visited {
	margin-left: 1px;
	padding-left:20px;
	background: url(/templates/images/ico/link.gif) no-repeat left 55%;
}
.linklist .external a:link,
.linklist .external a:visited {
	background-image: url(/templates/images/ico/extern.gif);
}

.doc a:link,
.doc a:visited,
.docx a:link,
.docx a:visited {
	background-image: url(/templates/images/ico/doc.gif);
	background-position:left center;
}
.xls a:link,
.xls a:visited,
.xlsx a:link,
.xlsx a:visited {
	background-image: url(/templates/images/ico/xls.gif);
	background-position:left center;
}
.ppt a:link,
.ppt a:visited,
.pptx a:link,
.pptx a:visited {
	background-image: url(/templates/images/ico/ppt.gif);
	background-position:left center;
}
.pdf a:link,
.pdf a:visited {
	background-image: url(/templates/images/ico/pdf.gif);
	background-position:left center;
}

#main-content ul,
#main-content ol {
	padding-left: 3.333em;
}

#SiteMap ul {
	padding-left: 2em;
}

#main-content ul.linklist {
	list-style: none;
	padding-left: 0;
}

#comment-form input,
#comment-form textarea {
	width:90%;
}

#comment-form .buttons {
	overflow:hidden;
}

#comment-form span.submit {
	display:block;
	float: left;
	margin: 0 6px 0 0;
	padding: 1px;
}

#comment-form input.submit  {
	margin: 0 0 0 0;
	padding: 3px 8px;
	width: auto;
}

.pages {
	margin: 0 0 1.25em 0;
	padding: 0.25em 0 0 0;
	text-align:center;
	
}
.paginator {
	overflow: hidden;
	padding: 1px 0;
}
.results {
	color:#666666;
	margin-top:0.25em;
}
.paginator a {
	border:1px solid #666666;
	margin:0pt 1px;
	padding:2px 6px;
}

.paginator span.current {
	background:#FFFFFF none repeat scroll 0%;
	border-color:#FFFFFF;
	font-weight:bold;
	padding:2px 6px;
}
.atstart, .prev {
	border:1px solid #FFFFFF;
	color:#666666;
	padding:2px 6px;
}
.prev {
	margin:0pt 20px 0pt 1px !important;
}
.atstart {
	margin:0pt 5px 0pt 1px !important;
}
.atend, .next {
	border:1px solid #FFFFFF;
	color:#666666;
	padding:2px 6px;
}
.next {
	margin:0pt 1px 0pt 20px !important;
}
.atend {
	margin:0pt 1px 0pt 5px !important;
}
.break {
	border:medium none;
	padding:2px 6px;
}

#main-content #newspagelist {
	padding-left: 0; 
}

#newspagelist li {
	overflow: hidden;
	border-bottom: solid 1px #eee;
	margin-top: 0.417em;
}

#newspagelist li.first {
	border-top: solid 1px #eee;
	margin-top: 0;
	padding-top: 0.417em;
}

#newspagelist li img {
	margin-bottom: 0.25em;
}

#newsarchive a {
	float: right;
	padding-left: 7px;
	margin-right: 1em;
	background-image: url("/Templates/Images/arrow.gif");
	background-position:left center;
	background-repeat: no-repeat;
}

span.date {
	background-image: url("/Templates/Images/date.gif");
	background-position: 9px bottom;
	background-repeat: no-repeat;
	padding-bottom: 3px;
	display: block;
}

#search input.text,
#search input.submit,
#search label {
	display: inline;
}

#search input.submit {
	margin-left: 0.5em;
}

#search span.checkbox input {
	padding: 0;
	margin: 0 0 1px 0;
}
/* 5. Form								
 ********************************************/
 
 .form {
 	margin:0.5em 0 1em 0;
	padding: 1.25em 1em 1.25em 1em;
	background:#f4f9fd;
	border:solid 1px #dcdcdc;
}

.civilp .form
{
	background:#e1f2ff;
}

.form label {
	display:block;
}

.form input, .form textarea {
	margin: 0.15em 0 0.65em 0;
	padding:0.1em 0.4em;
}

.form textarea,
.form input.text {
	width: 90%;
}

.form fieldset {
	border:1px solid #CCCCCC;
	margin:1em 0pt 0.5em;
	padding:0.7em;
	width:90%;
}

.form fieldset input {
	background:transparent none repeat scroll 0%;
	border:0pt none;
	margin-bottom:0.35em;
	margin-right:0.3em;
	padding:0pt;
	vertical-align:middle;
	width:auto;
}

.form fieldset label {
	display:inline;
	margin-right:0.3em;
}

/* 6. Table						
 ********************************************/

table {
	width:100%;
}

table th {
	border-bottom:4px solid #E5E5E5;
	font-weight:bold;
	padding:3px;
}

table td {
	border-bottom:1px solid #E5E5E5;
	padding:3px;
}
 
table.grid {
	border-right:1px solid #E5E5E5;
	border-top:1px solid #E5E5E5;
	margin-left:1px;
	margin-right:1px;
	width:99.6%;
}

table.grid td, table.grid th {
	border-bottom:1px solid #E5E5E5;
	border-left:1px solid #E5E5E5;
}

.startpagebanners {
    margin-top: 40px;
}

.startpagebanners a img {
	border: 0;
	padding: 0;
	margin: 5px 0;
}